### Banner ###
banner:
  enable: true
  title: "Hub20"
  image: "images/blockchain.jpg"
  content: "" # Change this if you want something other then the site description
  buttons:
    - title: "Learn More"
      link: "/about"
      class: "primary"

### Highlight ###
highlight:
  enable: true
  header: "Be Your Own Payment Gateway"
  content: "Hub20 is a self-hosted, open source cryptocurrency payment processor. It's secure, private, censorship-resistant, free and it integration with leading layer-2 projects to allow cheap/instant payments."

### Features ###
features:
  enable: true
  rows:
    - items:
      - title: "Multiple Token Support"
        icon: "fa-coins"
        accent: "accent2" #accent values are 1-8
        content: "Accept payments for any ERC20-compliant token. Easily accept stablecurrencies and avoid price volatility"
      - title: "Multi-routing"
        icon: "fa-route"
        accent: "accent3" #accent values are 1-8
        content: "Accepts Payments on-chain or off-chain scaling solutions for instant, fee-less payments"
    - items:
      - title: "Checkout Integrations"
        icon: "fa-shopping-cart"
        accent: "accent4" #accent values are 1-8
        content: "Easy to integrate widget with your website or e-commerce platform."
      - title: "Your keys. Your money"
        icon: "fa-shield-alt"
        accent: "accent5" #accent values are 1-8
        content: "When you receive a payment, the money is yours. No hold-out periods, no chargebacks, no forced refunds."
